Affected packages

Packages affected by perl-subs upgrade from 1.03-465.fc33 to 1.03-466.fc33 (in Fedora 33)
Package Current state Build Distance Build time
perl-POE build 3 4 months ago
perl-Pinto build 3 4 months ago
jemalloc build None 4 months ago
php-gettext-gettext build None 4 months ago
oggvideotools build None 4 months ago
php-victorjonsson-markdowndocs build None 4 months ago
php-aura-router build None 4 months ago
phpcov build None 4 months ago
php-cs-fixer build None 4 months ago
utox build None 4 months ago
doublecmd build None 4 months ago
supertuxkart build None 4 months ago
lazarus build None 4 months ago
dmlite build None 4 months ago
oci-seccomp-bpf-hook build None 4 months ago
OpenImageIO build None 4 months ago
folks build None 4 months ago
perl build None 4 months ago
fstrm build None 4 months ago
R-sfsmisc build None 4 months ago
python-networkx build None 4 months ago
rubygem-kramdown build None 4 months ago
python-matplotlib build None 4 months ago
gawk build None 4 months ago
erlang-riak_kv build None 4 months ago
root build None 4 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-subs upgrade from 1.03-465.fc33 to 1.03-466.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.